Subject: Re: FITS format

From: [email-masked] (Archie Warnock)
Date: 17 Jan 92 04:50:00 GMT

In article <[email-masked]>, [email-masked] (Travers Naran) writes...
>How can I convert FITS pictures from the Hubble into something I can use on my  
>Amiga? In particular, the FITS document I got from NASA's FTP site is kind of  

I'm not aware of any FITS readers for Amiga.  The images from the WF/PC 
instrument on HST are in FITS Random Groups format - there are four 
images in the data stream, one for each chip in the camera.

----------------------------------------------------------------------------
-- Archie Warnock                     Internet:  [email-masked]
-- Hughes STX                         SPAN:      NSSDC::WARNOCK
-- NASA/GSFC                          "Unix - JCL for the 90s"